[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.InvalidateFromCol

Invalidates cells starting at the specified column number; all rows from the start position are affected.

## Declaration

Source position: grids.pas line 1133

`protected procedure TCustomGrid.InvalidateFromCol(`
`ACol: Integer`
`);`

## Arguments

`ACol` |  | Initial column number updated in the method.

## Description

Calls the InvalidateRect routine which causes the cells to be re-drawn. No actions are performed in the method if a Handle has not been allocated for the control.